RequireJsNet 3.1.0

RequireJS.NET integrates RequireJS script loader with ASP.NET MVC

Install-Package RequireJsNet -Version 3.1.0
dotnet add package RequireJsNet --version 3.1.0
<PackageReference Include="RequireJsNet" Version="3.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RequireJsNet --version 3.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.1.0 3,560 2/25/2017
3.0.0 731 1/1/2017
2.2.4 856 11/4/2016
2.2.3 1,183 7/18/2016
2.2.2 387 7/18/2016
2.2.0 329 7/15/2016
2.1.57 1,261 5/19/2016
2.1.52 6,046 10/12/2015
2.1.50 1,968 7/11/2015
2.1.49 374 7/11/2015
2.1.48 2,491 6/27/2015
2.1.47 337 6/26/2015
2.1.46 368 6/26/2015
2.1.45 411 6/25/2015
2.1.44 1,557 5/28/2015
2.1.43 368 5/27/2015
2.1.42 1,207 3/8/2015
2.1.41 872 2/17/2015
2.1.40 4,558 2/12/2015
2.1.39 5,639 1/5/2015
2.0.38 1,870 9/25/2014
2.0.37 480 9/22/2014
2.0.36 828 8/31/2014
2.0.33-unstable 389 8/28/2014
2.0.32-unstable 381 8/28/2014
2.0.30-unstable 429 8/28/2014
1.0.28 522 8/27/2014
1.0.27 1,861 5/26/2014
1.0.26 436 5/22/2014
1.0.25 431 5/22/2014
1.0.24 419 5/22/2014
1.0.23 404 5/21/2014
1.0.22 1,146 3/22/2014
1.0.20 579 3/18/2014
1.0.19 482 3/15/2014
1.0.18 720 3/2/2014
1.0.17 482 2/11/2014
1.0.16 410 2/11/2014
1.0.15 408 2/9/2014
1.0.14 1,427 11/18/2013
1.0.13 552 11/3/2013
1.0.12 655 10/31/2013
1.0.11 413 10/31/2013
1.0.10 431 10/29/2013
1.0.8 446 10/24/2013
1.0.7 1,113 10/16/2013
1.0.6 446 10/14/2013
1.0.5 486 10/4/2013
1.0.4 510 8/29/2013
1.0.2.2 366 8/29/2013
1.0.2.1 434 8/26/2013